.dexp-body-inner{
	clear: both;
	overflow: hidden;
	/*overflow-y: auto;*/
	position: relative;
  height: 100%;
}
.dexp-sticky.fixed{
	position: fixed;
	width:100%;
	top:0;
	z-index:501;
}
.tp-bannertimer,.tp-bullets{
  z-index:500;
}

hr {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-bottom-color: -moz-use-text-color;
    border-bottom-style: none;
    border-bottom-width: 0;
    border-image-outset: 0 0 0 0;
    border-image-repeat: stretch stretch;
    border-image-slice: 100% 100% 100% 100%;
    border-image-source: none;
    border-image-width: 1 1 1 1;
    border-left-color: -moz-use-text-color;
    border-left-style: none;
    border-left-width: 0;
    border-right-color: -moz-use-text-color;
    border-right-style: none;
    border-right-width: 0;
    border-top-color: #666;
    border-top-style: solid;
    border-top-width: 3px;
}